.gr1 {
    background-image: linear-gradient(#F6EFF7, #E8F7F7);
}

.gr2 {
    background-image: linear-gradient(#F6EFF7, #CCECF6);
}
.gr3 {
    background-image: linear-gradient(#FFD6D4,#fff);
}
.gr4 {
    background-image: linear-gradient(#FFC4C6,#fff);
}


.gr5 {
    background-image: linear-gradient(#DCEDF6,#fff);
}.gr6 {
    background-image: linear-gradient(#CDEFF5,#CEEEF7);
}

.editButton {
    font-size: 10px;
}

.inputBg {
    background: #fff;
}

/*////Custom CSS STARTS*/
.blink_me {
    animation: blinker 1s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

.blink_me2 {
    animation: blinker 3s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

.blink_me {
    animation: blinker 1s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

.blink_me2 {
    animation: blinker 3s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

.company_color1 {
    color: #03548A;
}

.company_color2 {
    color: #08A1A7;
}

.company_color2_bold {
    color: #08A1A7;
    font-weight: bold;
}

.company_color_bold {
    color: #08A1A7;
    font-weight: 400;
    font-size: 14px;
}

#response {
    padding: 10px;
    background: green;
    color: yellow;
    font-size: 16px;
    font-weight: 600;
    z-index: 23000000000;
}

.font8 {
    font-size: 8px;
}

.font9 {
    font-size: 9px;
}

.font10 {
    font-size: 10px;
}

.font11 {
    font-size: 11px;
}

.font12 {
    font-size: 12px;
}

.font13 {
    font-size: 13px;
}

.font14 {
    font-size: 14px;
}.font15 {
    font-size: 15px;
}.font16 {
    font-size: 16px;
}.font17 {
    font-size: 17px;
}.font18 {
    font-size: 18px;
}.font19 {
    font-size: 19px;
}.font20 {
    font-size: 20px;
}.font23 {
    font-size: 23px;
}.font25 {
    font-size: 25px;
}.font26 {
    font-size: 26px;
}.font27 {
    font-size: 27px;
}

.font28 {
    font-size: 28px;
}.font35 {
     font-size: 38px;
 }.font38 {
      font-size: 38px;
  }.font40 {
       font-size: 40px;
   }

.bold300 {
    font-weight: 300;
}

.bold400 {
    font-weight: 400;
}

.bold500 {
    font-weight: 500;
}

.bold600 {
    font-weight: 600;
}

.bold700 {
    font-weight: 700;
}.bold800 {
    font-weight: 800;
}
.overlay_badge {
    background: red;
    position: absolute;
    z-index:100;
    width: 18px;
    height: 18px;
}
.iphonebadge {
    border-radius:99px;
    -moz-border-radius:99px;
    -webkit-border-radius:99px;
    background:red;
    color:#fff;
    border:0px #fff solid;
    display:inline-block;
    padding:0px 3px 3px 3px;
}
